namespace SecuritySystemContracts.StoragesContracts
{
    public interface IBackUpInfoStorage
    {
        List<T>? GetList<T>() where T : class, new();
        Type? GetTypeByModelInterface(string modelInterfaceName);
    }
}
